Page MenuHomePhabricator

[DO NOT USE] VisualEditor Mobile: Support Android (tracking) [superseded by #VisualEditor-MediaWiki-Mobile]
Closed, ResolvedPublic0 Story Points

Description

We should even if it's a minuscule part of the market for tablets, because we're going to eventually support phones (and for decency's sake).


Version: unspecified
Severity: enhancement

Details

Reference
bz70372

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 3:46 AM
bzimport set Reference to bz70372.

Is this a tracking bug?

(In reply to Alex Monk from comment #1)

Is this a tracking bug?

Yes.

Jdforrester-WMF edited a custom field.
Danny_B renamed this task from VisualEditor Mobile: Support Android (tracking) to [DO NOT USE] VisualEditor Mobile: Support Android (tracking) [superseded by #VisualEditor-MediaWiki-Mobile].Aug 6 2016, 11:39 PM
Danny_B changed the task status from Resolved to Invalid.
Danny_B removed Jdforrester-WMF as the assignee of this task.
Danny_B lowered the priority of this task from Normal to Lowest.
Danny_B moved this task from Tag to Transition completed / Archived on the Tracking-Neverending board.
Jdforrester-WMF changed the task status from Invalid to Resolved.Aug 9 2016, 11:40 PM
Jdforrester-WMF claimed this task.
Jdforrester-WMF raised the priority of this task from Lowest to Normal.

Please do not break the history.

Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptFeb 5 2017, 2:30 AM